[SERVER]            
;TCP data exchange port (5171 by default)
TCP_PORT=5171

[HTTP]
;Enable (1) or disable (0) HTTP monitoring (On by default)
HttpService=1
;Browser information refresh period (30 seconds by default)
HttpRefreshTimeout=30
;HTTP port (5175 by default)
HttpPort=5175


